.sub-content-img{max-width : 100%;width : auto;}
.pcView{display : block !important}
.moView{display : none !important}

@media(max-width : 1200px){
	.pcView{display : none !important}
	.moView{display : block !important}
}

/* 오리발 CSS */
.page_info{display:flex;flex-direction:column;justify-content:center;max-width : 1280px;margin : 4em auto 0;background:#f7f7f7;border:1px solid #e5e5e5;padding:25px 60px 25px 120px;min-height :120px;font-size:13px;letter-spacing:-0.04em;color:#777;position:relative;}
.page_info::after{display: flex;align-items: center;justify-content: center;color : #fff;font-size: 36px;font-weight: 700;content : '!';position : absolute;width : 70px;height : 70px;border-radius: 50%;background : #ddd;left : 25px;top : 50%;transform: translateY(-50%);}
.page_info>li{position : relative;padding-left : 14px;}
.page_info>li+li{margin-top : 3px;}
.page_info>li::before{content : '※ ';position : absolute;left : 0;font-size: 11px;line-height: 18px;}
.page_info>li>a{color:rgba(50,80,255,1);text-decoration:underline;}
/* 오리발 CSS END */
@media(max-width : 1200px){
    /* 오리발 */
    .page_info{width:92%;justify-content:center;padding:15px 20px 15px 20px;min-height:0;font-size:11px;margin : 4em auto 0}
    .page_info::after{display:none;}
    .page_info>li{position:relative;padding-left:12px;}
    .page_info>li+li{margin-top:4px;}
    .page_info>li::before{font-size:10px;line-height:18px;}
}